apiVersion: skaffold/v2beta5
kind: Config
metadata:
  name: reposync
build:
  tagPolicy:
    dateTime:
      format: "2006-01-02_15-04-05"
      timezone: "Local"
  artifacts:
  - image: bang5:5000/reposync_image
    sync: # files that could be patched and vite would pick them up
      infer:
      - index.html
      - "view/*.ts"
deploy:
  kubectl:
    manifests:
    - deploy.yaml
